<?php

$features = [
	[
		'title' => 'Easy setup',
		'pro'   => 0,
	],
	[
		'title' => 'Dashboard File Browser',
		'pro'   => 0,
	],
	[
		'title' => 'Embed Document',
		'pro'   => 0,
	],
	[
		'title' => 'Dashboard File Uploader',
		'pro'   => 0,
	],
	[
		'title' => 'File View Links',
		'pro'   => 0,
	],
	[
		'title' => 'File Download Links',
		'pro'   => 0,
	],
	[
		'title' => 'Shortcode Builder',
		'pro'   => 0,
	],
	[
		'title' => 'File Browser - Module',
		'pro'   => true,
	],
	[
		'title' => 'File Uploader - Module',
		'pro'   => true,
	],
	[
		'title' => 'Media Player - Module',
		'pro'   => true,
	],
	[
		'title' => 'Photo Gallery - Module',
		'pro'   => true,
	],
	[
		'title' => 'File Search - Module',
		'pro'   => true,
	],
	[
		'title' => 'Media Importer',
		'pro'   => true,
	],
	[
		'title' => 'Private Folders',
		'pro'   => true,
	],
	[
		'title' => 'Multiple Accounts',
		'pro'   => true,
	],
	[
		'title' => 'Use Own Google App',
		'pro'   => true,
	],
	[
		'title' => 'Statistics',
		'pro'   => true,
	],
	[
		'title' => 'Email Notification',
		'pro'   => true,
	],
	[
		'title' => 'Classic Editor Integration',
		'pro'   => 0,
	],
	[
		'title' => 'Gutenberg Integration',
		'pro'   => 0,
	],
	[
		'title' => 'Elementor Integration',
		'pro'   => 0,
	],
	[
		'title' => 'WooCommerce Integration',
		'pro'   => true,
	],
	[
		'title' => 'Easy Digital Downloads Integration',
		'pro'   => true,
	],
	[
		'title' => 'Contact Form 7 Integration',
		'pro'   => true,
	],
	[
		'title' => 'WPForms Integration',
		'pro'   => true,
	],
	[
		'title' => 'Gravity Forms Integration',
		'pro'   => true,
	],
	[
		'title' => 'Fluent Forms Integration',
		'pro'   => true,
	],
	[
		'title' => 'Ninja Forms Integration',
		'pro'   => true,
	],
	[
		'title' => 'Formidable Forms Integration',
		'pro'   => true,
	],
];

?>

<div id="get-pro" class="getting-started-content content-get-pro">
    <div class="content-heading">
        <h2>Unlock the full power of the Google Drive integration with WordPress</h2>
        <p>The amazing PRO features will make your Google Drive integration even more efficient.</p>
    </div>

    <div class="content-heading free-vs-pro">
        <h2><span>Free</span> vs <span>Pro</span></h2>
    </div>

    <div class="features-list">
        <div class="list-header">
            <div class="feature-title">Feature List</div>
            <div class="feature-free">Free</div>
            <div class="feature-pro">Pro</div>
        </div>

		<?php foreach ( $features as $feature ) : ?>
            <div class="feature">
                <div class="feature-title"><?php echo $feature['title']; ?></div>
                <div class="feature-free">
					<?php if ( $feature['pro'] ) : ?>
                        <i class="dashicons dashicons-no-alt"></i>
					<?php else : ?>
                        <i class="dashicons dashicons-saved"></i>
					<?php endif; ?>
                </div>
                <div class="feature-pro">
                    <i class="dashicons dashicons-saved"></i>
                </div>
            </div>
		<?php endforeach; ?>

    </div>

    <div class="get-pro-cta">
        <div class="cta-content">
            <h2>Don't waste time, get the PRO version now!</h2>
            <p>Upgrade to the PRO version of the plugin and unlock all the amazing Google Drive Integration features for
                your website.</p>
        </div>

        <div class="cta-btn">
            <a href="<?php echo igd_fs()->get_upgrade_url(); ?>" class="igd-btn btn-primary">Upgrade Now</a>
        </div>

    </div>

    <div class="demo-cta">
        <div class="cta-content">
            <h2>Want to try live demo, before purchase?</h2>
            <p>You can try our instant ready-made demo. The demo allows you to experiment with all the functionality of
                the plugins on both Front-End and Back-End. Feel free to explore the possibilities and limits of our
                plugins to see if it fits your requirements!</p>
        </div>

        <div class="cta-btn">
            <a href="https://demo.softlabbd.com/?product=integrate-google-drive" class="igd-btn btn-primary"
               target="_blank"
            >Try Live Demo</a>
        </div>

    </div>

</div>